{
  "CONDA_BUILD_SYSROOT": "",
  "channel_targets": "bioconda main",
  "target_platform": "linux-64",
  "cxx_compiler": "gxx",
  "libcblas": "3.8 *netlib",
  "c_compiler": "gcc",
  "bzip2": "1",
  "c_compiler_version": "9",
  "zlib": "1.2",
  "cxx_compiler_version": "9",
  "xz": "5.2",
  "openssl": "1.1.1",
  "gsl": "2.6"
}